astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Virtual Observatory Access (`astropy.vo`) »
- VO Simple Cone Search »
- conesearch_timer

# conesearch_timer

`astropy.vo.client.conesearch.``conesearch_timer`(*args, **kwargs)

  Time a single Cone Search using `astropy.utils.timer.timefunc` with a single try and a verbose timer.

  Parameters: | args, kwargs : see `conesearch()`

  Returns:

  t : float

  > Run time in seconds.

  obj : `astropy.io.votable.tree.Table`

  > First table from first successful VO service request.